Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1574820

Summary: [RFE][PRD] As an operator, I want to be able turn on system LED
Product: Red Hat CloudForms Management Engine Reporter: Gregor Berginc <gberginc>
Component: ProvidersAssignee: Tadej Borovšak <tborovsa>
Status: CLOSED ERRATA QA Contact: Matej Artac <martac>
Severity: high Docs Contact:
Priority: high    
Version: 5.9.0CC: gblomqui, jfrey, jhardy, martac, obarenbo, simaishi
Target Milestone: MVPKeywords: FutureFeature, RFE
Target Release: 5.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.10.0.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-07 23:02:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Redfish Target Upstream Version:

Description Gregor Berginc 2018-05-04 06:05:41 UTC
RFE: As an operator, I want to be able turn on system LED

Comment 2 Tadej Borovšak 2018-07-09 15:17:57 UTC
Pull request that implements this functionality:

https://github.com/ManageIQ/manageiq-providers-redfish/pull/7

Comment 4 errata-xmlrpc 2019-02-07 23:02:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212